Subject: 3280bis: keyUsage

From: Denis Pinkas <[email-masked]>
Date: Sat, 13 Nov 2004 15:05:56 +0100

Is it really necessary to recall that keyUsage needs to be aligned with 
the revised text of X.509 which was adopted at the Geneva 2004 meeting ?

A text to be added in the security considerations section for 
hightligthing the poosible dangers to have both bits 0 and 1 set should 
also be added. This text has been proposed and accepted at the ISO 
Geneva 2004 meeting.

Denis